#include<bits/stdc++.h>
using namespace std;
int A,B,C,M,Z;
int main()
{
    cin>>A>>B;
    Z=A+B;
    M=max(A,B)
    C=256-M;
    if(Z>=256)
    C=0;
    cout<<C;
    else if(Z<256)
    cout<<C;
    return 0;
}